# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "stream"
  s.version = "0.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Horst Duchene"]
  s.autorequire = "stream"
  s.date = "2009-11-24"
  s.description = "      Module Stream defines an interface for external iterators.\n"
  s.email = "hd.at.clr@hduchene.de"
  s.homepage = "http://rgl.rubyforge.org"
  s.require_paths = ["lib"]
  s.rubyforge_project = "rgl"
  s.rubygems_version = "1.8.23.2"
  s.summary = "Stream - Extended External Iterators"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
